module Logging
  module Plugins
    module Stackify
      extend self

      VERSION = '1.0.0'.freeze

      # This method will be called by the Logging framework when it first
      # initializes. Here we require the stackify appender code.
      def initialize_stackify
        require File.expand_path('../../appenders/stackify', __FILE__)
      end
    end
  end
end
